<div class="navbar">
    <div class="partOne">
        <ul>
            <li routerLink=""><img src="../../assets/refund.png" alt="home"></li>
            <li routerLink="reimbursement">Reimbursement</li>
            <li routerLink="taxes">Taxes</li>
        </ul>
    </div>
    <div class="partTwo">
        <ul>
            <li routerLink="login">Login</li>
            <li *ngIf="isUserLogin"><a routerLink="/logout">Logout</a></li>
            <li routerLink="register">Register</li>
        </ul>
    </div>
</div>